.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.913574;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.096192px;}
.ls16{letter-spacing:-0.044088px;}
.ls13{letter-spacing:-0.024048px;}
.lsf{letter-spacing:-0.024000px;}
.ls11{letter-spacing:-0.020040px;}
.ls12{letter-spacing:-0.016032px;}
.ls15{letter-spacing:-0.012024px;}
.ls7{letter-spacing:-0.009600px;}
.ls14{letter-spacing:-0.008016px;}
.ls6{letter-spacing:-0.004800px;}
.ls1{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.004008px;}
.ls5{letter-spacing:0.007200px;}
.ls10{letter-spacing:0.008016px;}
.ls8{letter-spacing:0.012024px;}
.ls2{letter-spacing:0.012768px;}
.lsb{letter-spacing:0.016032px;}
.lsd{letter-spacing:0.020040px;}
.lsa{letter-spacing:0.028056px;}
.ls3{letter-spacing:0.031968px;}
.ls9{letter-spacing:0.032064px;}
.ls4{letter-spacing:0.109368px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-0.116232px;}
.wsf{word-spacing:-0.112224px;}
.ws26{word-spacing:-0.108216px;}
.ws10{word-spacing:-0.104208px;}
.ws11{word-spacing:-0.100200px;}
.ws1{word-spacing:-0.096192px;}
.ws3{word-spacing:-0.093600px;}
.ws15{word-spacing:-0.092184px;}
.ws1d{word-spacing:-0.088176px;}
.ws21{word-spacing:-0.084168px;}
.ws16{word-spacing:-0.080160px;}
.ws12{word-spacing:-0.076152px;}
.ws17{word-spacing:-0.072144px;}
.ws25{word-spacing:-0.052104px;}
.ws0{word-spacing:0.000000px;}
.ws1f{word-spacing:0.105600px;}
.ws4{word-spacing:0.110400px;}
.ws6{word-spacing:0.352704px;}
.wsb{word-spacing:0.356712px;}
.ws7{word-spacing:0.597192px;}
.ws5{word-spacing:0.613224px;}
.ws20{word-spacing:1.338672px;}
.ws19{word-spacing:3.979944px;}
.ws1a{word-spacing:4.240464px;}
.ws18{word-spacing:4.436856px;}
.ws1e{word-spacing:4.452888px;}
.ws1b{word-spacing:6.396768px;}
.ws1c{word-spacing:6.853680px;}
.wsa{word-spacing:6.861696px;}
.ws23{word-spacing:7.567104px;}
.ws24{word-spacing:7.575120px;}
.ws9{word-spacing:7.807584px;}
.ws8{word-spacing:7.827624px;}
.ws2{word-spacing:8.789544px;}
.wsd{word-spacing:8.881728px;}
.ws14{word-spacing:9.262488px;}
.ws13{word-spacing:9.266496px;}
.wse{word-spacing:10.697352px;}
.ws22{word-spacing:39.286416px;}
._a{margin-left:-40.256352px;}
._2{margin-left:-8.316600px;}
._7{margin-left:-3.638400px;}
._0{margin-left:-2.637264px;}
._1{margin-left:-1.026048px;}
._9{width:8.396760px;}
._3{width:28.420728px;}
._5{width:29.863608px;}
._b{width:31.542960px;}
._6{width:34.661184px;}
._8{width:37.783416px;}
._4{width:39.222288px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:28.080000px;}
.fs2{font-size:31.920000px;}
.fs1{font-size:40.080000px;}
.fs6{font-size:48.000000px;}
.fs4{font-size:52.080000px;}
.fs5{font-size:72.000000px;}
.fs3{font-size:79.920000px;}
.yc{bottom:4.435037px;}
.y8{bottom:83.517927px;}
.y0{bottom:114.880672px;}
.y2b{bottom:123.333557px;}
.y2a{bottom:152.544238px;}
.y29{bottom:181.465131px;}
.y28{bottom:210.386023px;}
.y27{bottom:239.306916px;}
.y26{bottom:268.227809px;}
.y25{bottom:297.148702px;}
.y3e{bottom:320.477052px;}
.y24{bottom:325.876402px;}
.y23{bottom:354.797295px;}
.y22{bottom:383.621591px;}
.y3f{bottom:407.240415px;}
.y21{bottom:412.542715px;}
.y20{bottom:441.753397px;}
.y1f{bottom:470.674289px;}
.y1e{bottom:499.595182px;}
.y1d{bottom:528.516075px;}
.y1c{bottom:557.436967px;}
.y1b{bottom:586.357860px;}
.y3c{bottom:586.358670px;}
.y1a{bottom:613.736415px;}
.y3b{bottom:615.279563px;}
.y3d{bottom:638.608482px;}
.y19{bottom:644.199993px;}
.y3a{bottom:644.200455px;}
.y18{bottom:673.120885px;}
.y39{bottom:673.121348px;}
.y17{bottom:702.042241px;}
.y16{bottom:730.963134px;}
.y15{bottom:759.884026px;}
.y14{bottom:788.804919px;}
.y13{bottom:816.183474px;}
.y12{bottom:846.357812px;}
.y38{bottom:846.648208px;}
.y11{bottom:875.278705px;}
.y37{bottom:875.569101px;}
.y10{bottom:900.247205px;}
.y36{bottom:904.489994px;}
.y35{bottom:933.410886px;}
.y34{bottom:962.331779px;}
.y33{bottom:991.252672px;}
.y32{bottom:1020.173565px;}
.y31{bottom:1049.094457px;}
.y30{bottom:1078.015350px;}
.yf{bottom:1105.393558px;}
.y2f{bottom:1106.936243px;}
.ye{bottom:1134.314566px;}
.y2e{bottom:1135.857136px;}
.y2d{bottom:1164.778028px;}
.yd{bottom:1174.418364px;}
.y2c{bottom:1192.156583px;}
.y7{bottom:1216.352747px;}
.y6{bottom:1230.042304px;}
.y5{bottom:1243.731861px;}
.y9{bottom:1249.516583px;}
.y4{bottom:1257.324416px;}
.y3{bottom:1271.013973px;}
.ya{bottom:1279.690835px;}
.y2{bottom:1284.703530px;}
.yb{bottom:1290.487529px;}
.y1{bottom:1298.393087px;}
.h6{height:19.184269px;}
.h2{height:21.060000px;}
.h4{height:22.848984px;}
.ha{height:29.179336px;}
.h3{height:29.198906px;}
.h9{height:34.945313px;}
.h7{height:37.915664px;}
.h8{height:52.417969px;}
.h5{height:58.183945px;}
.h1{height:1201.025210px;}
.h0{height:1352.860504px;}
.w2{width:30.270655px;}
.w1{width:919.848739px;}
.w0{width:956.000000px;}
.x5{left:0.000000px;}
.x0{left:20.887395px;}
.xc{left:35.347899px;}
.x1{left:136.699966px;}
.xf{left:148.268370px;}
.xa{left:168.802286px;}
.x2{left:186.829714px;}
.xb{left:201.001008px;}
.x6{left:349.847798px;}
.x7{left:394.868168px;}
.xe{left:423.018297px;}
.x8{left:489.632672px;}
.xd{left:509.780975px;}
.x3{left:683.307025px;}
.x4{left:802.847193px;}
.x9{left:841.890555px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.079825pt;}
.ls16{letter-spacing:-0.036586pt;}
.ls13{letter-spacing:-0.019956pt;}
.lsf{letter-spacing:-0.019916pt;}
.ls11{letter-spacing:-0.016630pt;}
.ls12{letter-spacing:-0.013304pt;}
.ls15{letter-spacing:-0.009978pt;}
.ls7{letter-spacing:-0.007967pt;}
.ls14{letter-spacing:-0.006652pt;}
.ls6{letter-spacing:-0.003983pt;}
.ls1{letter-spacing:-0.003326pt;}
.ls0{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.003326pt;}
.ls5{letter-spacing:0.005975pt;}
.ls10{letter-spacing:0.006652pt;}
.ls8{letter-spacing:0.009978pt;}
.ls2{letter-spacing:0.010595pt;}
.lsb{letter-spacing:0.013304pt;}
.lsd{letter-spacing:0.016630pt;}
.lsa{letter-spacing:0.023282pt;}
.ls3{letter-spacing:0.026529pt;}
.ls9{letter-spacing:0.026608pt;}
.ls4{letter-spacing:0.090759pt;}
.wsc{word-spacing:-0.096455pt;}
.wsf{word-spacing:-0.093129pt;}
.ws26{word-spacing:-0.089803pt;}
.ws10{word-spacing:-0.086477pt;}
.ws11{word-spacing:-0.083151pt;}
.ws1{word-spacing:-0.079825pt;}
.ws3{word-spacing:-0.077674pt;}
.ws15{word-spacing:-0.076499pt;}
.ws1d{word-spacing:-0.073173pt;}
.ws21{word-spacing:-0.069847pt;}
.ws16{word-spacing:-0.066521pt;}
.ws12{word-spacing:-0.063194pt;}
.ws17{word-spacing:-0.059868pt;}
.ws25{word-spacing:-0.043238pt;}
.ws0{word-spacing:0.000000pt;}
.ws1f{word-spacing:0.087632pt;}
.ws4{word-spacing:0.091615pt;}
.ws6{word-spacing:0.292690pt;}
.wsb{word-spacing:0.296016pt;}
.ws7{word-spacing:0.495578pt;}
.ws5{word-spacing:0.508882pt;}
.ws20{word-spacing:1.110892pt;}
.ws19{word-spacing:3.302743pt;}
.ws1a{word-spacing:3.518935pt;}
.ws18{word-spacing:3.681910pt;}
.ws1e{word-spacing:3.695214pt;}
.ws1b{word-spacing:5.308336pt;}
.ws1c{word-spacing:5.687503pt;}
.wsa{word-spacing:5.694155pt;}
.ws23{word-spacing:6.279535pt;}
.ws24{word-spacing:6.286187pt;}
.ws9{word-spacing:6.479097pt;}
.ws8{word-spacing:6.495727pt;}
.ws2{word-spacing:7.293973pt;}
.wsd{word-spacing:7.370472pt;}
.ws14{word-spacing:7.686444pt;}
.ws13{word-spacing:7.689770pt;}
.wse{word-spacing:8.877161pt;}
.ws22{word-spacing:32.601698pt;}
._a{margin-left:-33.406596pt;}
._2{margin-left:-6.901502pt;}
._7{margin-left:-3.019314pt;}
._0{margin-left:-2.188525pt;}
._1{margin-left:-0.851462pt;}
._9{width:6.968023pt;}
._3{width:23.584844pt;}
._5{width:24.782213pt;}
._b{width:26.175818pt;}
._6{width:28.763465pt;}
._8{width:31.354439pt;}
._4{width:32.548482pt;}
.fs0{font-size:23.302092pt;}
.fs2{font-size:26.488703pt;}
.fs1{font-size:33.260251pt;}
.fs6{font-size:39.832636pt;}
.fs4{font-size:43.218410pt;}
.fs5{font-size:59.748954pt;}
.fs3{font-size:66.321339pt;}
.yc{bottom:3.680400pt;}
.y8{bottom:69.307067pt;}
.y0{bottom:95.333333pt;}
.y2b{bottom:102.347931pt;}
.y2a{bottom:126.588315pt;}
.y29{bottom:150.588219pt;}
.y28{bottom:174.588123pt;}
.y27{bottom:198.588027pt;}
.y26{bottom:222.587931pt;}
.y25{bottom:246.587835pt;}
.y3e{bottom:265.946787pt;}
.y24{bottom:270.427419pt;}
.y23{bottom:294.427323pt;}
.y22{bottom:318.347067pt;}
.y3f{bottom:337.947067pt;}
.y21{bottom:342.347163pt;}
.y20{bottom:366.587547pt;}
.y1f{bottom:390.587451pt;}
.y1e{bottom:414.587355pt;}
.y1d{bottom:438.587259pt;}
.y1c{bottom:462.587163pt;}
.y1b{bottom:486.587067pt;}
.y3c{bottom:486.587739pt;}
.y1a{bottom:509.307067pt;}
.y3b{bottom:510.587643pt;}
.y3d{bottom:529.947067pt;}
.y19{bottom:534.587163pt;}
.y3a{bottom:534.587547pt;}
.y18{bottom:558.587067pt;}
.y39{bottom:558.587451pt;}
.y17{bottom:582.587355pt;}
.y16{bottom:606.587259pt;}
.y15{bottom:630.587163pt;}
.y14{bottom:654.587067pt;}
.y13{bottom:677.307067pt;}
.y12{bottom:702.347139pt;}
.y38{bottom:702.588123pt;}
.y11{bottom:726.347043pt;}
.y37{bottom:726.588027pt;}
.y10{bottom:747.067067pt;}
.y36{bottom:750.587931pt;}
.y35{bottom:774.587835pt;}
.y34{bottom:798.587739pt;}
.y33{bottom:822.587643pt;}
.y32{bottom:846.587547pt;}
.y31{bottom:870.587451pt;}
.y30{bottom:894.587355pt;}
.yf{bottom:917.307067pt;}
.y2f{bottom:918.587259pt;}
.ye{bottom:941.307067pt;}
.y2e{bottom:942.587163pt;}
.y2d{bottom:966.587067pt;}
.yd{bottom:974.587067pt;}
.y2c{bottom:989.307067pt;}
.y7{bottom:1009.386171pt;}
.y6{bottom:1020.746403pt;}
.y5{bottom:1032.106635pt;}
.y9{bottom:1036.907067pt;}
.y4{bottom:1043.386371pt;}
.y3{bottom:1054.746603pt;}
.ya{bottom:1061.947067pt;}
.y2{bottom:1066.106835pt;}
.yb{bottom:1070.906667pt;}
.y1{bottom:1077.467067pt;}
.h6{height:15.920000pt;}
.h2{height:17.476569pt;}
.h4{height:18.961152pt;}
.ha{height:24.214372pt;}
.h3{height:24.230613pt;}
.h9{height:28.999248pt;}
.h7{height:31.464184pt;}
.h8{height:43.498872pt;}
.h5{height:48.283748pt;}
.h1{height:996.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:25.120000pt;}
.w1{width:763.333333pt;}
.w0{width:793.333333pt;}
.x5{left:0.000000pt;}
.x0{left:17.333333pt;}
.xc{left:29.333333pt;}
.x1{left:113.440000pt;}
.xf{left:123.040000pt;}
.xa{left:140.080000pt;}
.x2{left:155.040000pt;}
.xb{left:166.800000pt;}
.x6{left:290.320000pt;}
.x7{left:327.680000pt;}
.xe{left:351.040288pt;}
.x8{left:406.320000pt;}
.xd{left:423.040000pt;}
.x3{left:567.040000pt;}
.x4{left:666.240000pt;}
.x9{left:698.640000pt;}
}
